
body  { font-family: Arial; background-color: #ebc0db; background-image: url(../pagebg.jpg); margin: 0; padding: 0; border-width: 0 }
a 		 { color: #f9083b; font-family: Arial; font-weight: normal; text-decoration: none; margin: 0 }
a:hover   { color: #000; font-family: Arial; font-weight: normal; text-decoration: underline; margin: 0 }
a:visited  { color: #f9083b; font-family: Arial; font-weight: normal; margin: 0 }
a:active { color: #000 }
